*{
    margin: 0;padding: 0;
}
img{
    display: block;
}
.gxgc .banner{
    width: 1920px;
}
.gxgc .computer{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.gxgc .computer img{
    margin: 0 auto;
    display: block;
}
.gxgc .computer form{
    display: block;
    position: absolute;
    width: 390px;
    height: 350px;
    bottom: 334px;
    left: 565px;
}
.gxgc .computer form input {
    font-size: 18px;
    width: 330px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0);
    border: 0px;
    margin-right: 20px;
    margin-left: 14px;
    margin-bottom: 36px;
}
.gxgc .computer form button {
    width: 390px;
    height: 47px;
    display: block;
    margin: 0 auto;
    margin-top: -13px;
    opacity: 0;
}
.gxgc .computer .box{
    width: 480px;
    height: 240px;
    position: absolute;
    bottom: 446px;
    left: 1017px;
}
.gxgc .computer .box div:nth-of-type(1){
    margin-top: 33px;
    margin-left: 234px;
    font-size: 48px;
    color: #053B3D;
    font-weight: 600;
}
.gxgc .computer .box div:nth-of-type(2){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #053B3D;
}
.gxgc .computer .box div:nth-of-type(3){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #053B3D;
    float: left;

}
.gxgc .computer .box div:nth-of-type(4){
    margin-top: -23px;
    margin-left: 145px;
    font-size: 18px;
    color: #053B3D;
    float: left;
}
.gxgc .computer .box div:nth-of-type(5){
    margin-top: 30px;
    margin-left: 328px;
    font-size: 18px;
    color: #053B3D;
}


.gx7{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.gx7 img{
    width: 1920px;
    display: block;
}
.gxgc .gx7 form{
    display: block;
    position: absolute;
    width: 390px;
    height: 350px;
    bottom: -10px;
    left: 495px;
}
.gxgc .gx7 form input {
    font-size: 18px;
    width: 330px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0);
    border: 0px;
    margin-right: 20px;
    margin-left: 14px;
    margin-bottom: 40px;
}
.gxgc .gx7 form button {
    width: 390px;
    height: 47px;
    display: block;
    margin: 0 auto;
    margin-top: -18px;
    margin-left: 18px;
    opacity: 0;
}
.gxgc .gx7 .box{
    width: 480px;
    height: 240px;
    position: absolute;
    bottom: 100px;
    left: 1075px;
}
.gxgc .gx7 .box div:nth-of-type(1){
    margin-top: 33px;
    margin-left: 234px;
    font-size: 48px;
    color: #053B3D;
    font-weight: 600;
}
.gxgc .gx7 .box div:nth-of-type(2){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #053B3D;
}
.gxgc .gx7 .box div:nth-of-type(3){
    margin-top: 30px;
    margin-left: 130px;
    font-size: 18px;
    color: #053B3D;
    float: left;

}
.gxgc .gx7 .box div:nth-of-type(4){
    margin-top: -23px;
    margin-left: 154px;
    font-size: 18px;
    color: #053B3D;
    float: left;
}
.gxgc .gx7 .box div:nth-of-type(5){
    margin-top: 30px;
    margin-left: 337px;
    font-size: 18px;
    color: #053B3D;
}

.gxgc .gy{
    width: 1920px;
    padding-top: 100px;
    height: 520px;
    background: url("../images/gybj.png");
}
.gxgc .gy h2{
    width: 1920px;
    height: 50px;
    font-size: 36px;
    font-family: PingFang SC-Semibold, PingFang SC;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 42px;
    text-align: center;
    margin-bottom: 30px;
}
.gxgc .gy .gy-box{
    width: 1200px;
    height: 340px;
    margin-left: 360px;
    display: flex;
    justify-content: space-between;
}
.gxgc .gy .nav{
    padding-top: 30px;
    width: 285px;
    height: 320px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
}
.gxgc .gy .nav span{
    font-size: 18px;
    display: block;
    width: 285px;
    height: 56px;
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
    text-align: center;
    line-height: 56px;
    cursor: pointer;
}
.gxgc .gy .nav .active{
    background: #053B3D;
    color: #FFFFFF;
}
.gxgc .gy .content li{
    margin-top:-19px
}
.gxgc .gy .content img{
    height: 100%;
}
